.accordionmenu_nav ol, .accordionmenu_nav ul { 
	list-style: none;
	padding: 0 
}

/*.accordionmenu_nav .active, .accordionmenu_nav .group-list .active > a, .accordionmenu_nav a:focus, .accordionmenu_nav a:hover, .accordionmenu_nav label:focus, .accordionmenu_nav label:hover, .group-list a:focus, .group-list a:hover, .group-list label:focus, .group-list label:hover, .accordionmenu_nav .group-list.active > li:hover, .accordionmenu_nav .group-list li:hover a, .accordionmenu_nav .group-list > li:hover, .accordionmenu_nav .w_sub:hover a, .accordionmenu_nav .nav__list label.active a, .accordionmenu_nav .nav__list label:hover a, .accordionmenu_nav .group-list.active li.active, .accordionmenu_nav .group-list.active li.active:hover  { background: #229ac8; } */

/*.accordionmenu_nav a, .accordionmenu_nav label { color: #229ac8; }*/


.accordionmenu_nav .nav__list {
    border: 1px solid #ccc;
}
.accordionmenu_nav a {
	box-shadow: none !important; 
}
.accordionmenu_nav .active {
	color: #fff;
}
.accordionmenu_nav .group-list > li {
    border-bottom: 1px solid #ccc;
	/*padding: 3px;*/
	background: #fff;
}
.accordionmenu_nav .w_sub > a {
    background: #fff none repeat scroll 0 0;
}
.accordionmenu_nav .group-list .active > a {
    color: #fff;
}

.accordionmenu_nav .active > a {
    color: #fff;
}

.accordionmenu_nav .group-list li:hover a {
    color: #fff;
}
.accordionmenu_nav .w_sub:hover a {
    color: #fff;
}
.accordionmenu_nav .nav__list label a {
    background: #fff;
}
.accordionmenu_nav .nav__list label:hover a {
    color: #fff;
}
.accordionmenu_nav a {
	box-shadow: inset 0 -1px #ccc;
}
.accordionmenu_nav label {
	display: block;
	padding: 9px;
	background-color: #fff;
	box-shadow: inset 0 -1px #ccc;
}
.accordionmenu_nav a:focus, .accordionmenu_nav a:hover, .accordionmenu_nav label:focus, .accordionmenu_nav label:hover {
	
}
.accordionmenu_nav label { 
	cursor: pointer; 
}
.accordionmenu_nav label {
    margin-bottom: 0;
}
.group-list a, .group-list label {
	padding-left: 2rem;
	background: #fff;
	box-shadow: inset 0 -1px #ccc;
}
.group-list, .sub-group-list, .sub-sub-group-list {
	height: 100%;
	max-height: 0;
	overflow: hidden;
	-webkit-transition: max-height .5s ease-in-out;
	transition: max-height .5s ease-in-out;
}
.nav__list input[type=checkbox]:checked + label + ul { /* reset the height when checkbox is checked */
	max-height: 1000px; 
}
label > span {
	float: right;
	-webkit-transition: -webkit-transform .65s ease;
	transition: transform .65s ease;
}
.nav__list input[type=checkbox]:checked + label > span {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}